.fees > * {
    padding: 20px 10px;
}

.fees h2 {
    text-align: center;
    margin: 20px auto 40px;
    position: relative;
    padding-bottom: 40px;
    font-size: 26px;
}

.fees p {
    margin: 20px auto 30px;
    padding: 10px 10px 40px;
    position: relative;
    font-size: 18px;
}

.fees ul {
    padding: 20px 10px 40px;
    margin-bottom: 30px;
    list-style-position: inside;
    position: relative;
    font-size: 18px;
}

.fees h2::after,
.fees p::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background-color: var(--violetColor);
}

.fees h2::after {
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    width: 150px;
}

.fees ul::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background-color: var(--violetColor);
}

.fees ul.last::after {
    content: none;
}

.fees p.last {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.fees p.last::after {
    display: none;
}